To update WooCommerce Plugin or not?

StatusIDPriorityType
Closed23480NormalZero WP Theme
Profile Reply
tim Client

Hi,
after installing the Zero WP theme and the associated plugins, WooCommerce reminds me that a newer version is available. Can i update it without breaking compatibilty to Zero WP theme?
Also, there is a warning concerning out-of-date template files (which doesn’t seem to frightening though).

Thanks in advance.
Tim

Replies

User Description Posted On
Shindiri Support team Administrator

Hi Tim

Its not recommended to update the plugin because it is not updated to the newest version of WooCommerce.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

tim Client

thank you

× This ticket is closed.